.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962891;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-2.278800px;}
.ls2f{letter-spacing:-1.558800px;}
.ls2a{letter-spacing:-1.321200px;}
.ls4{letter-spacing:-0.838800px;}
.ls2b{letter-spacing:-0.360000px;}
.lsf{letter-spacing:-0.216000px;}
.ls25{letter-spacing:-0.158400px;}
.lsa{letter-spacing:-0.144000px;}
.ls23{letter-spacing:-0.118800px;}
.ls24{letter-spacing:-0.093600px;}
.ls18{letter-spacing:-0.090000px;}
.ls5{letter-spacing:-0.079200px;}
.ls1{letter-spacing:-0.075600px;}
.ls29{letter-spacing:-0.068400px;}
.ls17{letter-spacing:-0.057600px;}
.ls2c{letter-spacing:-0.054000px;}
.ls19{letter-spacing:-0.046800px;}
.ls20{letter-spacing:-0.036000px;}
.ls16{letter-spacing:-0.033552px;}
.ls22{letter-spacing:-0.032400px;}
.lse{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.025200px;}
.ls1b{letter-spacing:-0.021600px;}
.ls0{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.016776px;}
.ls7{letter-spacing:-0.014400px;}
.ls1e{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.007200px;}
.ls27{letter-spacing:-0.003600px;}
.lsb{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.007200px;}
.ls21{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.016776px;}
.ls1a{letter-spacing:0.018000px;}
.ls1c{letter-spacing:0.021600px;}
.ls2{letter-spacing:0.022368px;}
.ls1f{letter-spacing:0.025200px;}
.ls12{letter-spacing:0.027960px;}
.lsc{letter-spacing:0.028800px;}
.ls26{letter-spacing:0.046800px;}
.lsd{letter-spacing:0.054000px;}
.ls13{letter-spacing:0.058464px;}
.ls1d{letter-spacing:0.059760px;}
.ls2e{letter-spacing:0.087648px;}
.ls14{letter-spacing:0.114144px;}
.ls15{letter-spacing:0.164256px;}
.ls28{letter-spacing:234.244800px;}
.ls10{letter-spacing:249.348741px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-234.273600px;}
._13{margin-left:-84.337200px;}
._17{margin-left:-73.054800px;}
._15{margin-left:-64.472400px;}
._f{margin-left:-44.431200px;}
._1c{margin-left:-3.006000px;}
._1{margin-left:-1.839600px;}
._2{width:1.018800px;}
._1a{width:2.185200px;}
._1d{width:3.229200px;}
._1b{width:14.533200px;}
._1e{width:31.424400px;}
._c{width:34.106400px;}
._19{width:35.694000px;}
._0{width:58.995600px;}
._10{width:81.118800px;}
._4{width:91.670400px;}
._3{width:106.120800px;}
._d{width:116.762400px;}
._b{width:125.674704px;}
._5{width:204.969600px;}
._6{width:206.884800px;}
._7{width:208.267200px;}
._8{width:209.926800px;}
._14{width:228.664800px;}
._18{width:239.986800px;}
._16{width:248.648400px;}
._11{width:268.812000px;}
._12{width:315.432000px;}
._9{width:729.622368px;}
._a{width:735.946992px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:36.000800px;}
.fs4{font-size:39.840000px;}
.fs1{font-size:55.920000px;}
.y13{bottom:5.952458px;}
.y3{bottom:19.801947px;}
.y2{bottom:40.188419px;}
.y0{bottom:42.109524px;}
.y1a{bottom:45.377988px;}
.y1{bottom:61.082937px;}
.y2b{bottom:169.660637px;}
.y18{bottom:201.442857px;}
.y35{bottom:210.625920px;}
.y34{bottom:244.769460px;}
.y11{bottom:262.391954px;}
.y14{bottom:262.392182px;}
.y12{bottom:262.396279px;}
.y33{bottom:278.913000px;}
.y32{bottom:313.056540px;}
.y31{bottom:347.200080px;}
.y30{bottom:381.343620px;}
.yf{bottom:409.611174px;}
.y2f{bottom:415.487160px;}
.y3f{bottom:440.480414px;}
.ye{bottom:443.754714px;}
.y2e{bottom:449.630700px;}
.yd{bottom:477.898254px;}
.y36{bottom:481.414286px;}
.y2d{bottom:483.774240px;}
.y2c{bottom:508.766811px;}
.yc{bottom:512.041794px;}
.yb{bottom:546.185334px;}
.y2a{bottom:554.245097px;}
.y29{bottom:579.237669px;}
.ya{bottom:580.191620px;}
.y10{bottom:621.709562px;}
.y40{bottom:638.471429px;}
.y3e{bottom:759.100874px;}
.y28{bottom:770.436986px;}
.y3d{bottom:784.093446px;}
.y27{bottom:802.257446px;}
.y3c{bottom:815.913906px;}
.y26{bottom:834.077906px;}
.y3b{bottom:847.734366px;}
.y25{bottom:866.035620px;}
.y4a{bottom:868.222811px;}
.y3a{bottom:872.864191px;}
.y24{bottom:897.856080px;}
.y49{bottom:900.043271px;}
.y48{bottom:925.035843px;}
.y23{bottom:930.086937px;}
.y9{bottom:930.769794px;}
.y8{bottom:955.762366px;}
.y22{bottom:984.306477px;}
.y7{bottom:996.733794px;}
.y47{bottom:1007.115954px;}
.y21{bottom:1016.126937px;}
.y6{bottom:1037.705223px;}
.y46{bottom:1038.936414px;}
.y20{bottom:1048.084651px;}
.y5{bottom:1062.697794px;}
.y45{bottom:1063.928986px;}
.y1f{bottom:1084.411969px;}
.y4{bottom:1103.669223px;}
.y44{bottom:1107.221446px;}
.y1e{bottom:1109.404540px;}
.y39{bottom:1127.706477px;}
.y1d{bottom:1134.534366px;}
.y43{bottom:1139.041906px;}
.y1c{bottom:1159.526937px;}
.y42{bottom:1170.862366px;}
.y38{bottom:1184.519509px;}
.y1b{bottom:1200.498366px;}
.y17{bottom:1205.141794px;}
.y41{bottom:1207.736651px;}
.y37{bottom:1209.512080px;}
.y16{bottom:1236.961235px;}
.y15{bottom:1277.934138px;}
.y19{bottom:1290.635509px;}
.ha{height:22.212187px;}
.h7{height:24.552546px;}
.h5{height:27.386719px;}
.h2{height:28.722656px;}
.hb{height:30.307969px;}
.h8{height:40.793203px;}
.h4{height:42.540703px;}
.h3{height:51.624000px;}
.h6{height:288.985143px;}
.hd{height:516.695238px;}
.h9{height:582.704762px;}
.hc{height:745.452381px;}
.h1{height:1261.009524px;}
.h0{height:1354.333333px;}
.w2{width:76.070286px;}
.w6{width:320.942857px;}
.w5{width:322.080952px;}
.w4{width:730.657143px;}
.w3{width:774.360000px;}
.w1{width:775.042857px;}
.w0{width:956.000000px;}
.x2{left:25.538857px;}
.x0{left:89.909524px;}
.x3{left:99.424683px;}
.x9{left:102.427889px;}
.x8{left:135.433333px;}
.xa{left:144.628460px;}
.x4{left:175.651570px;}
.x6{left:177.938387px;}
.xb{left:289.257603px;}
.x7{left:469.862206px;}
.xc{left:475.677603px;}
.xd{left:541.733333px;}
.xe{left:542.871429px;}
.x5{left:601.129386px;}
.x1{left:788.563429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-1.334862pt;}
.ls2f{letter-spacing:-0.913105pt;}
.ls2a{letter-spacing:-0.773925pt;}
.ls4{letter-spacing:-0.491347pt;}
.ls2b{letter-spacing:-0.210879pt;}
.lsf{letter-spacing:-0.126527pt;}
.ls25{letter-spacing:-0.092787pt;}
.lsa{letter-spacing:-0.084351pt;}
.ls23{letter-spacing:-0.069590pt;}
.ls24{letter-spacing:-0.054828pt;}
.ls18{letter-spacing:-0.052720pt;}
.ls5{letter-spacing:-0.046393pt;}
.ls1{letter-spacing:-0.044285pt;}
.ls29{letter-spacing:-0.040067pt;}
.ls17{letter-spacing:-0.033741pt;}
.ls2c{letter-spacing:-0.031632pt;}
.ls19{letter-spacing:-0.027414pt;}
.ls20{letter-spacing:-0.021088pt;}
.ls16{letter-spacing:-0.019654pt;}
.ls22{letter-spacing:-0.018979pt;}
.lse{letter-spacing:-0.016870pt;}
.ls9{letter-spacing:-0.014762pt;}
.ls1b{letter-spacing:-0.012653pt;}
.ls0{letter-spacing:-0.010544pt;}
.ls11{letter-spacing:-0.009827pt;}
.ls7{letter-spacing:-0.008435pt;}
.ls1e{letter-spacing:-0.006326pt;}
.ls6{letter-spacing:-0.004218pt;}
.ls27{letter-spacing:-0.002109pt;}
.lsb{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004218pt;}
.ls21{letter-spacing:0.008435pt;}
.ls8{letter-spacing:0.009827pt;}
.ls1a{letter-spacing:0.010544pt;}
.ls1c{letter-spacing:0.012653pt;}
.ls2{letter-spacing:0.013103pt;}
.ls1f{letter-spacing:0.014762pt;}
.ls12{letter-spacing:0.016378pt;}
.lsc{letter-spacing:0.016870pt;}
.ls26{letter-spacing:0.027414pt;}
.lsd{letter-spacing:0.031632pt;}
.ls13{letter-spacing:0.034247pt;}
.ls1d{letter-spacing:0.035006pt;}
.ls2e{letter-spacing:0.051342pt;}
.ls14{letter-spacing:0.066863pt;}
.ls15{letter-spacing:0.096217pt;}
.ls28{letter-spacing:137.214527pt;}
.ls10{letter-spacing:146.062024pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-137.231397pt;}
._13{margin-left:-49.402544pt;}
._17{margin-left:-42.793607pt;}
._15{margin-left:-37.766259pt;}
._f{margin-left:-26.026644pt;}
._1c{margin-left:-1.760837pt;}
._1{margin-left:-1.077590pt;}
._2{width:0.596787pt;}
._1a{width:1.280033pt;}
._1d{width:1.891582pt;}
._1b{width:8.513172pt;}
._1e{width:18.407598pt;}
._c{width:19.978644pt;}
._19{width:20.908619pt;}
._0{width:34.558092pt;}
._10{width:47.517289pt;}
._4{width:53.698142pt;}
._3{width:62.162812pt;}
._d{width:68.396385pt;}
._b{width:73.616981pt;}
._5{width:120.065874pt;}
._6{width:121.187749pt;}
._7{width:121.997523pt;}
._8{width:122.969674pt;}
._14{width:133.945908pt;}
._18{width:140.578042pt;}
._16{width:145.651782pt;}
._11{width:157.463096pt;}
._12{width:184.771883pt;}
._9{width:427.393856pt;}
._a{width:431.098656pt;}
.fs3{font-size:16.307950pt;}
.fs0{font-size:21.087866pt;}
.fs2{font-size:21.088335pt;}
.fs4{font-size:23.337238pt;}
.fs1{font-size:32.756485pt;}
.y13{bottom:3.486795pt;}
.y3{bottom:11.599467pt;}
.y2{bottom:23.541333pt;}
.y0{bottom:24.666667pt;}
.y1a{bottom:26.581248pt;}
.y1{bottom:35.780800pt;}
.y2b{bottom:99.382800pt;}
.y18{bottom:118.000000pt;}
.y35{bottom:123.379200pt;}
.y34{bottom:143.379600pt;}
.y11{bottom:153.702400pt;}
.y14{bottom:153.702533pt;}
.y12{bottom:153.704933pt;}
.y33{bottom:163.380000pt;}
.y32{bottom:183.380400pt;}
.y31{bottom:203.380800pt;}
.y30{bottom:223.381200pt;}
.yf{bottom:239.939600pt;}
.y2f{bottom:243.381600pt;}
.y3f{bottom:258.022000pt;}
.ye{bottom:259.940000pt;}
.y2e{bottom:263.382000pt;}
.yd{bottom:279.940400pt;}
.y36{bottom:282.000000pt;}
.y2d{bottom:283.382400pt;}
.y2c{bottom:298.022400pt;}
.yc{bottom:299.940800pt;}
.yb{bottom:319.941200pt;}
.y2a{bottom:324.662400pt;}
.y29{bottom:339.302400pt;}
.ya{bottom:339.861200pt;}
.y10{bottom:364.181333pt;}
.y40{bottom:374.000000pt;}
.y3e{bottom:444.661600pt;}
.y28{bottom:451.302000pt;}
.y3d{bottom:459.301600pt;}
.y27{bottom:469.941600pt;}
.y3c{bottom:477.941200pt;}
.y26{bottom:488.581200pt;}
.y3b{bottom:496.580800pt;}
.y25{bottom:507.301200pt;}
.y4a{bottom:508.582400pt;}
.y3a{bottom:511.301200pt;}
.y24{bottom:525.940800pt;}
.y49{bottom:527.222000pt;}
.y48{bottom:541.862000pt;}
.y23{bottom:544.820800pt;}
.y9{bottom:545.220800pt;}
.y8{bottom:559.860800pt;}
.y22{bottom:576.581200pt;}
.y7{bottom:583.860800pt;}
.y47{bottom:589.942400pt;}
.y21{bottom:595.220800pt;}
.y6{bottom:607.860800pt;}
.y46{bottom:608.582000pt;}
.y20{bottom:613.940800pt;}
.y5{bottom:622.500800pt;}
.y45{bottom:623.222000pt;}
.y1f{bottom:635.220400pt;}
.y4{bottom:646.500800pt;}
.y44{bottom:648.581600pt;}
.y1e{bottom:649.860400pt;}
.y39{bottom:660.581200pt;}
.y1d{bottom:664.580800pt;}
.y43{bottom:667.221200pt;}
.y1c{bottom:679.220800pt;}
.y42{bottom:685.860800pt;}
.y38{bottom:693.860800pt;}
.y1b{bottom:703.220800pt;}
.y17{bottom:705.940800pt;}
.y41{bottom:707.460800pt;}
.y37{bottom:708.500800pt;}
.y16{bottom:724.579803pt;}
.y15{bottom:748.580667pt;}
.y19{bottom:756.020800pt;}
.ha{height:13.011323pt;}
.h7{height:14.382244pt;}
.h5{height:16.042429pt;}
.h2{height:16.824987pt;}
.hb{height:17.753622pt;}
.h8{height:23.895600pt;}
.h4{height:24.919240pt;}
.h3{height:30.240000pt;}
.h6{height:169.280000pt;}
.hd{height:302.666667pt;}
.h9{height:341.333333pt;}
.hc{height:436.666667pt;}
.h1{height:738.666667pt;}
.h0{height:793.333333pt;}
.w2{width:44.560000pt;}
.w6{width:188.000000pt;}
.w5{width:188.666667pt;}
.w4{width:428.000000pt;}
.w3{width:453.600000pt;}
.w1{width:454.000000pt;}
.w0{width:560.000000pt;}
.x2{left:14.960000pt;}
.x0{left:52.666667pt;}
.x3{left:58.240400pt;}
.x9{left:59.999600pt;}
.x8{left:79.333333pt;}
.xa{left:84.719600pt;}
.x4{left:102.892133pt;}
.x6{left:104.231691pt;}
.xb{left:169.439600pt;}
.x7{left:275.233091pt;}
.xc{left:278.639600pt;}
.xd{left:317.333333pt;}
.xe{left:318.000000pt;}
.x5{left:352.126000pt;}
.x1{left:461.920000pt;}
}
